.image {
  float: left;
  height: 100px;
  width: 100px;
  margin-right: 10px !important; }

.phones-list .item {
  list-style: none;
  clear: both;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #0f0f0f;
  height: 110px; }
.phones-list .item:not(:last-child) {
  margin-bottom: 20px; }

.b-phone .fast-information {
  margin-bottom: 20px; }
  .b-phone .fast-information .information {
    float: left; }
.b-phone .main-image {
  float: left;
  width: 360px;
  margin-right: 30px;
  height: 100%;
  margin-top: -45px; }
.b-phone .phone-thumbs .item {
  flex-wrap: wrap;
  list-style: none;
  float: left; }
  .b-phone .phone-thumbs .item img {
    width: 100px; }
.b-phone .phone-thumbs .item:not(:last-child) {
  margin-right: 10px; }
.b-phone .detailed-information {
  clear: both; }
  .b-phone .detailed-information .specs .item {
    width: 170px;
    float: left;
    list-style-type: none; }
  .b-phone .detailed-information .specs .item:not(:last-child) {
    margin-right: 40px; }

.flex {
  display: flex;
  flex-wrap: wrap; }

/*# sourceMappingURL=main.css.map */
